Bug 52826 - Installer hangs when attempting to start x-windows
Installer hangs when attempting to start x-windows
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-29 14:29 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-07 13:57:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-29 14:29:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
During the intial installation hangs starting X-windows. The video card is 
on the supported list PBXA-AA.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to using x windows.
2. Also hangs in text mode right after entering root password
3.
	

Actual Results:  System freezes

Expected Results:  Install to finish

Additional info:

Its Digital alpha server 4/166 w/ 256meg memory symbios scsi 2 1xgig hdd 
scsi.
Comment 1 Brent Fox 2001-08-29 17:48:14 EDT
When the system freezes, can you look on VC3 and VC4 and see if there are any
error messages?
Comment 2 Need Real Name 2001-08-30 09:44:04 EDT
Sorry not sure I understand VC3 or VC4 terms (Virtual Console?) were is the 
output going?  I will attach a captured output from com1
Comment 3 Need Real Name 2001-08-30 10:09:07 EDT
memcluster 1, usage 0, start      256, end    32767
memcluster 2, usage 1, start    32767, end    32768
freeing pages 256:1024
freeing pages 1423:32767
reserving pages 1423:1424
Initial ramdisk at: 0xfffffc000fd9a000 (1474560 bytes)
On node 0 totalpages: 32767
zone(0): 32767 pages.
zone(1): 0 pages.
zone(2): 0 pages.
Kernel command line:  console=ttyS0
Using epoch = 1900
Console: colour dummy device 80x25
Calibrating delay loop... 325.80 BogoMIPS
Memory: 249008k/262136k available (1766k kernel code, 9040k reserved, 774k data,
 312k init)
Dentry-cache hash table entries: 32768 (order: 6, 524288 bytes)
Buffer-cache hash table entries: 8192 (order: 3, 65536 bytes)
Page-cache hash table entries: 32768 (order: 6, 524288 bytes)
Inode-cache hash table entries: 16384 (order: 5, 262144 bytes)
POSIX conformance testing by UNIFIX
  got res[8000:80ff] for resource 0 of PCI device 1000:0001
  got res[8400:847f] for resource 0 of PCI device 1011:0002
  got res[2200000:22000ff] for resource 1 of PCI device 1000:0001
  got res[2201000:220107f] for resource 1 of PCI device 1011:0002
PCI enable device: (PCI device 1000:0001)
  cmd reg 0x47
PCI enable device: (PCI device 8086:0484)
  cmd reg 0x7
PCI enable device: (PCI device 1011:0002)
  cmd reg 0x47
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Linux NET4.0 for Linux 2.4
Based upon Swansea University Computer Society NET3.039
Starting kswapd v1.8
pty: 256 Unix98 ptys configured
block: queued sectors max/low 165034kB/55011kB, 512 slots per queue
RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 6.31
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Floppy drive(s): fd0 is 2.88M
FDC 0 is a National Semiconductor PC87306
RAMDISK: Compressed image found at block 0
Freeing initrd memory: 1440k freed
loop: loaded (max 8 devices)
Serial driver version 5.05a (2001-03-20) with MANY_PORTS SHARE_IRQ SERIAL_PCI IS
APNP enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
SCSI subsystem driver Revision: 1.00
sym53c8xx: at PCI bus 0, device 6, function 0
sym53c8xx: not initializing, device not supported
ncr53c8xx: at PCI bus 0, device 6, function 0
ncr53c8xx: 53c810 detected
ncr53c810-0: rev 0x1 on pci bus 0 device 6 function 0 irq 11
ncr53c810-0: ID 7, Fast-10, Parity Checking
scsi0 : ncr53c8xx-3.4.3b-20010512
  Vendor: DEC       Model: RZ26N    (C) DEC  Rev: 0568
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: DEC       Model: RZ26N    (C) DEC  Rev: 0568
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: DEC       Model: RRD45   (C) DEC   Rev: 1645
  Type:   CD-ROM                             ANSI SCSI revision: 02
Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
Attached scsi disk sdb at scsi0, channel 0, id 1, lun 0
ncr53c810-0-<0,*>: FAST-10 SCSI 10.0 MB/s (100 ns, offset 8)
SCSI device sda: 2050860 512-byte hdwr sectors (1050 MB)
Partition check:
 sda:
ncr53c810-0-<1,*>: FAST-10 SCSI 10.0 MB/s (100 ns, offset 8)
SCSI device sdb: 2050860 512-byte hdwr sectors (1050 MB)
 sdb:
Attached scsi CD-ROM sr0 at scsi0, channel 0, id 4, lun 0
ncr53c810-0-<4,*>: FAST-5 SCSI 4.0 MB/s (250 ns, offset 8)
sr0: scsi-1 drive
Uniform CD-ROM driver Revision: 3.12
md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
md.c: sizeof(mdp_super_t) = 4096
autodetecting RAID arrays
autorun ...
... autorun DONE.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP
IP: routing cache hash table of 2048 buckets, 32Kbytes
TCP: Hash tables configured (established 16384 bind 16384)
NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
VFS: Mounted root (ext2 filesystem).
Greetings.
Red Hat install init version 7.0 starting
mounting /proc filesystem... done
mounting /dev/pts (unix98 pty) filesystem... done
Red Hat install init version 7.0 using a serial console
remember, cereal is an important part of a nutritionally balanced breakfast.

checking for NFS root filesystem...no
trying to remount root filesystem read write... done
checking for writeable /tmp... yes
running install...
running /sbin/loader
Running anaconda - please wait...



















































Red Hat Linux (C) 2001 Red Hat, Inc.                               Root Password



















                 ~>>>
>>>
>>>
>>>Linux version 2.4.3-12BOOT (root@george.devel.redhat.com) (gcc version 2.96 2
0000731 (Red Hat Linux 7.1 2.96-85)) #1 Fri Jun 8 13:14:31 EDT 2001
Booting GENERIC on Avanti using machine vector Avanti from SRM
Command line:  console=ttyS0 console=tty0
memcluster 0, usage 1, start        0, end      256
memcluster 1, usage 0, start      256, end    32767
memcluster 2, usage 1, start    32767, end    32768
freeing pages 256:1024
freeing pages 1423:32767
reserving pages 1423:1424
Initial ramdisk at: 0xfffffc000fd9c000 (1474560 bytes)
On node 0 totalpages: 32767
zone(0): 32767 pages.
zone(1): 0 pages.
zone(2): 0 pages.
Kernel command line:  console=ttyS0 console=tty0
Using epoch = 1900
Console: colour dummy device 80x25
Calibrating delay loop... 325.80 BogoMIPS
Memory: 249008k/262136k available (1766k kernel code, 9040k reserved, 774k data,
 312k init)
Dentry-cache hash table entries: 32768 (order: 6, 524288 bytes)
Buffer-cache hash table entries: 8192 (order: 3, 65536 bytes)
Page-cache hash table entries: 32768 (order: 6, 524288 bytes)
Inode-cache hash table entries: 16384 (order: 5, 262144 bytes)
POSIX conformance testing by UNIFIX
  got res[8000:80ff] for resource 0 of PCI device 1000:0001
  got res[8400:847f] for resource 0 of PCI device 1011:0002
  got res[4000000:5ffffff] for resource 0 of PCI device 1011:0004
  got res[2200000:223ffff] for resource 6 of PCI device 1011:0004
  got res[2240000:22400ff] for resource 1 of PCI device 1000:0001
  got res[2241000:224107f] for resource 1 of PCI device 1011:0002
PCI enable device: (PCI device 1000:0001)
  cmd reg 0x47
PCI enable device: (PCI device 8086:0484)
  cmd reg 0x7
PCI enable device: (PCI device 1011:0004)
  cmd reg 0x87
PCI enable device: (PCI device 1011:0002)
  cmd reg 0x47
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Linux NET4.0 for Linux 2.4
Based upon Swansea University Computer Society NET3.039
Starting kswapd v1.8
tgafb: DC21030 [TGA] detected, rev=0x02
tgafb: at PCI bus 0, device 11, function 0
Console: switching to colour frame buffer device 80x30
fb0: Digital ZLXp-E1 frame buffer device at 0x4000000
pty: 256 Unix98 ptys configured
block: queued sectors max/low 165013kB/55004kB, 512 slots per queue
RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 6.31
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Floppy drive(s): fd0 is 2.88M
FDC 0 is a National Semiconductor PC87306
RAMDISK: Compressed image found at block 0
Freeing initrd memory: 1440k freed
loop: loaded (max 8 devices)
Serial driver version 5.05a (2001-03-20) with MANY_PORTS SHARE_IRQ SERIAL_PCI IS
APNP enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
SCSI subsystem driver Revision: 1.00
sym53c8xx: at PCI bus 0, device 6, function 0
sym53c8xx: not initializing, device not supported
ncr53c8xx: at PCI bus 0, device 6, function 0
ncr53c8xx: 53c810 detected
ncr53c810-0: rev 0x1 on pci bus 0 device 6 function 0 irq 11
ncr53c810-0: ID 7, Fast-10, Parity Checking
scsi0 : ncr53c8xx-3.4.3b-20010512
  Vendor: DEC       Model: RZ26N    (C) DEC  Rev: 0568
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: DEC       Model: RZ26N    (C) DEC  Rev: 0568
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: DEC       Model: RRD45   (C) DEC   Rev: 1645
  Type:   CD-ROM                             ANSI SCSI revision: 02
Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
Attached scsi disk sdb at scsi0, channel 0, id 1, lun 0
ncr53c810-0-<0,*>: FAST-10 SCSI 10.0 MB/s (100 ns, offset 8)
sda: Spinning up disk...............ready
SCSI device sda: 2050860 512-byte hdwr sectors (1050 MB)
Partition check:
 sda:
ncr53c810-0-<1,*>: FAST-10 SCSI 10.0 MB/s (100 ns, offset 8)
SCSI device sdb: 2050860 512-byte hdwr sectors (1050 MB)
 sdb:
Attached scsi CD-ROM sr0 at scsi0, channel 0, id 4, lun 0
ncr53c810-0-<4,*>: FAST-5 SCSI 4.0 MB/s (250 ns, offset 8)
sr0: scsi-1 drive
Uniform CD-ROM driver Revision: 3.12
md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
md.c: sizeof(mdp_super_t) = 4096
autodetecting RAID arrays
autorun ...
... autorun DONE.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP
IP: routing cache hash table of 2048 buckets, 32Kbytes
TCP: Hash tables configured (established 16384 bind 16384)
NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
VFS: Mounted root (ext2 filesystem).
Linux version 2.2.15-b1 (chmou@alpha.mandrakesoft.com) (gcc version 2.95.3 19991
030 (prerelease)) #28 Wed May 17 14:58:31 CEST 2000
Booting GENERIC on Avanti using machine vector Avanti from SRM
Command line:  mdkinst rw ramdisk=32000 network
Initial ramdisk at: 0xfffffc000fede000 (665355 bytes)
Calibrating delay loop... 163.58 BogoMIPS
Memory: 255288k available
Dentry hash table entries: 32768 (order 6, 512k)
Buffer cache hash table entries: 262144 (order 8, 2048k)
Page cache hash table entries: 32768 (order 5, 256k)
POSIX conformance testing by UNIFIX
Alpha PCI BIOS32 revision 0.04
PCI: Probing PCI hardware
Linux NET4.0 for Linux 2.2
Based upon Swansea University Computer Society NET3.039
NET4: Unix domain sockets 1.0 for Linux NET4.0.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP
TCP: Hash tables configured (ehash 262144 bhash 65536)
Starting kswapd v 1.5
Detected PS/2 Mouse Port.
Serial driver version 4.27 with no serial options enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
RAM disk driver initialized:  16 RAM disks of 32000K size
Floppy drive(s): fd0 is 2.88M
FDC 0 is a National Semiconductor PC87306
md driver 0.90.0 MAX_MD_DEVS=256, MAX_REAL=12
raid5: measuring checksumming speed
   8regs     :   136.000 MB/sec
   32regs    :   112.000 MB/sec
using fastest function: 8regs (136.000 MB/sec)
scsi : 0 hosts.
scsi : detected total.
md.c: sizeof(mdp_super_t) = 4104
Partition check:
RAMDISK: Compressed image found at block 0
EXT2-fs warning: checktime reached, running e2fsck is recommended
VFS: Mounted root (ext2 filesystem).
Linux-Mandrake install init version 1.1 starting
mounting /proc filesystem... done
opening /proc/cmdline... done
checking command line arguments... done
failed to open /dev/tty1failed.

I can't recover from this.
Linux version 2.2.15-b1 (chmou@alpha.mandrakesoft.com) (gcc version 2.95.3 19991
030 (prerelease)) #28 Wed May 17 14:58:31 CEST 2000
Booting GENERIC on Avanti using machine vector Avanti from SRM
Command line:  mdkinst
Initial ramdisk at: 0xfffffc000fed4000 (707044 bytes)
Calibrating delay loop... 163.58 BogoMIPS
Memory: 255248k available
Dentry hash table entries: 32768 (order 6, 512k)
Buffer cache hash table entries: 262144 (order 8, 2048k)
Page cache hash table entries: 32768 (order 5, 256k)
POSIX conformance testing by UNIFIX
Alpha PCI BIOS32 revision 0.04
PCI: Probing PCI hardware
Linux NET4.0 for Linux 2.2
Based upon Swansea University Computer Society NET3.039
NET4: Unix domain sockets 1.0 for Linux NET4.0.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP
TCP: Hash tables configured (ehash 262144 bhash 65536)
Starting kswapd v 1.5
Detected PS/2 Mouse Port.
Serial driver version 4.27 with no serial options enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
RAM disk driver initialized:  16 RAM disks of 8192K size
Floppy drive(s):fd0 is 2.88M
FDC 0 is a National Semiconductor PC87306
md driver 0.90.0 MAX_MD_DEVS=256, MAX_REAL=12
raid5: measuring checksumming speed
   8regs     :   112.000 MB/sec
   32regs    :   104.000 MB/sec
using fastest function: 8regs (112.000 MB/sec)
scsi : 0 hosts.
scsi : detected total.
md.c: sizeof(mdp_super_t) = 4104
Partition check:
RAMDISK: Compressed image found at block 0
EXT2-fs warning: checktime reached, running e2fsck is recommended
VFS: Mounted root (ext2 filesystem).
Linux-Mandrake install init version 1.1 starting
mounting /proc filesystem... done
opening /proc/cmdline... done
checking command line arguments... done
failed to open /dev/tty1failed.

I can't recover from this.
~Linux version 2.2.15-b1 (chmou@alpha.mandrakesoft.com) (gcc version 2.95.3 1999
1030 (prerelease)) #28 Wed May 17 14:58:31 CEST 2000
Booting GENERIC on Avanti using machine vector Avanti from SRM
Command line:  mdkinst rw ramdisk=32000 cdrom
Initial ramdisk at: 0xfffffc000fed4000 (707044 bytes)
Calibrating delay loop... 163.58 BogoMIPS
Memory: 255248k available
Dentry hash table entries: 32768 (order 6, 512k)
Buffer cache hash table entries: 262144 (order 8, 2048k)
Page cache hash table entries: 32768 (order 5, 256k)
POSIX conformance testing by UNIFIX
Alpha PCI BIOS32 revision 0.04
PCI: Probing PCI hardware
Linux NET4.0 for Linux 2.2
Based upon Swansea University Computer Society NET3.039
NET4: Unix domain sockets 1.0 for Linux NET4.0.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP
TCP: Hash tables configured (ehash 262144 bhash 65536)
Starting kswapd v 1.5
Detected PS/2 Mouse Port.
Serial driver version 4.27 with no serial options enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
RAM disk driver initialized:  16 RAM disks of 32000K size
Floppy drive(s): fd0 is 2.88M
FDC 0 is a National Semiconductor PC87306
md driver 0.90.0 MAX_MD_DEVS=256, MAX_REAL=12
raid5: measuring checksumming speed
   8regs     :   104.000 MB/sec
   32regs    :   112.000 MB/sec
using fastest function: 32regs (112.000 MB/sec)
scsi : 0 hosts.
scsi : detected total.
md.c: sizeof(mdp_super_t) = 4104
Partition check:
RAMDISK: Compressed image found at block 0
EXT2-fs warning: checktime reached, running e2fsck is recommended
VFS: Mounted root (ext2 filesystem).
Linux-Mandrake install init version 1.1 starting
mounting /proc filesystem... done
opening /proc/cmdline... done
checking command line arguments... done
failed to open /dev/tty1failed.

I can't recover from this.
~

>>>
>>>
>>>
>>>
>>>Linux version 2.4.3-12BOOT (root@george.devel.redhat.com) (gcc version 2.96 2
0000731 (Red Hat Linux 7.1 2.96-85)) #1 Fri Jun 8 13:14:31 EDT 2001
Booting GENERIC on Avanti using machine vector Avanti from SRM
Command line:  console=ttyS0 console=tty0
memcluster 0, usage 1, start        0, end      256
memcluster 1, usage 0, start      256, end    32767
memcluster 2, usage 1, start    32767, end    32768
freeing pages 256:1024
freeing pages 1423:32767
reserving pages 1423:1424
Initial ramdisk at: 0xfffffc000fd9a000 (1474560 bytes)
On node 0 totalpages: 32767
zone(0): 32767 pages.
zone(1): 0 pages.
zone(2): 0 pages.
Kernel command line:  console=ttyS0 console=tty0
Using epoch = 1900
Console: colour dummy device 80x25
Calibrating delay loop... 324.52 BogoMIPS
Memory: 249008k/262136k available (1766k kernel code, 9040k reserved, 774k data,
 312k init)
Dentry-cache hash table entries: 32768 (order: 6, 524288 bytes)
Buffer-cache hash table entries: 8192 (order: 3, 65536 bytes)
Page-cache hash table entries: 32768 (order: 6, 524288 bytes)
Inode-cache hash table entries: 16384 (order: 5, 262144 bytes)
POSIX conformance testing by UNIFIX
  got res[8000:80ff] for resource 0 of PCI device 1000:0001
  got res[8400:847f] for resource 0 of PCI device 1011:0002
  got res[4000000:5ffffff] for resource 0 of PCI device 1011:0004
  got res[2200000:223ffff] for resource 6 of PCI device 1011:0004
  got res[2240000:22400ff] for resource 1 of PCI device 1000:0001
  got res[2241000:224107f] for resource 1 of PCI device 1011:0002
PCI enable device: (PCI device 1000:0001)
  cmd reg 0x47
PCI enable device: (PCI device 8086:0484)
  cmd reg 0x7
PCI enable device: (PCI device 1011:0004)
  cmd reg 0x87
PCI enable device: (PCI device 1011:0002)
  cmd reg 0x47
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
Linux NET4.0 for Linux 2.4
Based upon Swansea University Computer Society NET3.039
Starting kswapd v1.8
tgafb: DC21030 [TGA] detected, rev=0x02
tgafb: at PCI bus 0, device 11, function 0
Console: switching to colour frame buffer device 80x30
fb0: Digital ZLXp-E1 frame buffer device at 0x4000000
pty: 256 Unix98 ptys configured
block: queued sectors max/low 165013kB/55004kB, 512 slots per queue
RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
Uniform Multi-Platform E-IDE driver Revision: 6.31
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
Floppy drive(s): fd0 is 2.88M
FDC 0 is a National Semiconductor PC87306
RAMDISK: Compressed image found at block 0
Freeing initrd memory: 1440k freed
loop: loaded (max 8 devices)
Serial driver version 5.05a (2001-03-20) with MANY_PORTS SHARE_IRQ SERIAL_PCI IS
APNP enabled
ttyS00 at 0x03f8 (irq = 4) is a 16550A
ttyS01 at 0x02f8 (irq = 3) is a 16550A
SCSI subsystem driver Revision: 1.00
sym53c8xx: at PCI bus 0, device 6, function 0
sym53c8xx: not initializing, device not supported
ncr53c8xx: at PCI bus 0, device 6, function 0
ncr53c8xx: 53c810 detected
ncr53c810-0: rev 0x1 on pci bus 0 device 6 function 0 irq 11
ncr53c810-0: ID 7, Fast-10, Parity Checking
scsi0 : ncr53c8xx-3.4.3b-20010512
  Vendor: DEC       Model: RZ26N    (C) DEC  Rev: 0568
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: DEC       Model: RZ26N    (C) DEC  Rev: 0568
  Type:   Direct-Access                      ANSI SCSI revision:02
  Vendor: DEC       Model: RRD45   (C) DEC   Rev: 1645
  Type:   CD-ROM                             ANSI SCSI revision: 02
Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
Attached scsi disk sdb at scsi0, channel 0, id 1, lun 0
ncr53c810-0-<0,*>: FAST-10 SCSI 10.0 MB/s (100 ns, offset 8)
sda: Spinning up disk...............ready
SCSI device sda: 2050860 512-byte hdwr sectors (1050 MB)
Partition check:
 sda:
ncr53c810-0-<1,*>: FAST-10 SCSI 10.0 MB/s (100 ns, offset 8)
SCSI device sdb: 2050860 512-byte hdwr sectors (1050 MB)
 sdb:
Attached scsi CD-ROM sr0 at scsi0, channel 0, id 4, lun 0
ncr53c810-0-<4,*>: FAST-5 SCSI 4.0 MB/s (250 ns, offset 8)
sr0: scsi-1 drive
Uniform CD-ROM driver Revision: 3.12
md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
md.c: sizeof(mdp_super_t) = 4096
autodetecting RAID arrays
autorun ...
... autorun DONE.
NET4: Linux TCP/IP 1.0 for NET4.0
IP Protocols: ICMP, UDP, TCP
IP: routing cache hash table of 2048 buckets, 32Kbytes
TCP: Hash tables configured (established 16384 bind 16384)
NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
VFS: Mounted root (ext2 filesystem).

After this it trys to start X the screen flashes once and then comes back to 
text and hangs there.
Comment 4 Matt Wilson 2001-09-05 18:01:44 EDT
try booting with:

boot <srm name of cdrom drive> -fl 3
Comment 5 Need Real Name 2001-09-06 08:16:50 EDT
I have already tried that and the installer hangs right after entering the root 
password.  I doesn't give any errors the screen just sits there.  

What does the installer do right after I enter the root password in textonly 
mode I believe I may have a hardware issue.
Comment 6 Matt Wilson 2001-09-06 08:19:29 EDT
The steps:

Root password
Add first new user
Add more new users (if you added the first one)
Package selection (lots of CD I/O happens here)
Comment 7 Need Real Name 2001-09-06 08:31:28 EDT
What could the installer be doing after the root password that may cause a 
hardware hangup?  This system had VMS 6x on it and I have installed NT4 server 
and workstation for alpha on it (both from CD).  What am I missing.
Comment 8 Matt Wilson 2001-09-06 08:35:14 EDT
is the machine totally frozen?  can you change to other virtual consoles?  Are
there interesting kernel messages on Alt+F4?  Does numlock work after the hang?
Comment 9 Need Real Name 2001-09-06 08:54:34 EDT
No the system isn't totally frozen. on the alt+f4 (VC4?) the last entry is 
raid5 personality registered as nr 4

the only erros is see are :
Unalbe to identify CD-ROM format.
VFS: Can't find an ext2 filesystem on dev loop(7,0)
attempt to access byoind end of device
07:00: rw=0, want 41872, limit 41864
attempt to access beyond end of device
07:00: rw=0, want 41872, limit 41864

on VC3 the last entry is looking for USB mouse....
on VC2 I have a # prompt.

This boot was with fl 0 I will try fl 3 to see if errors are differant.
Comment 10 Brent Fox 2001-09-06 10:40:41 EDT
I think you might have a bad cd.  Did you download them, and if so, did you
verify the md5sum of the ISO before you burned them?
Comment 11 Need Real Name 2001-09-06 11:19:18 EDT
Call me stupid how do you verify the md5sum of the ISO. And yes I did download 
them.
Comment 12 Brent Fox 2001-09-06 12:07:56 EDT
If you have the ISO's on a linux machine, run the command 'md5sum
seawolf-alpha-disc1.iso'.  It will probably take a few minutes, and then it will
 output the result.
The results you should see for both ISOs are:
328214917271046c812fc0e255884639  seawolf-alpha-disc1.iso
8f9546a48bd9dc566085f356f370f949  seawolf-alpha-disc2.iso

If these numbers don't match the ones you see, then something got corrupted
during the download.  If the ISO's are on a Windows machine, you can use a
shareware program called MD5Sumer for Windows.  It can be found on CNet's
download site as well as some others.
Comment 13 Need Real Name 2001-09-06 13:10:42 EDT
Checked the MD5SUM and the codes generated are the same as the one on your FTP 
site..

YOURS:
328214917271046c812fc0e255884639  seawolf-alpha-disc1.iso
The one from MD5SUMER:
328214917271046c812fc0e255884639 *seawolf-alpha-disc1.iso

I will give you info from the VCs on the text install to see if I find anything 
I will also BURN another CD on a differant burner to see if that makes a 
differance.
Comment 14 Matt Wilson 2001-09-06 15:09:00 EDT
ok, please update the bug when you've verified the burn.
Comment 15 Need Real Name 2001-09-06 15:43:05 EDT
Did burn another CD but it didn't make a differance.  However when I get pased 
the root password screen and switch VC3 it says not enough space for ..... This 
system has 2- 1 gig HDD... and 288 megs memory..
Comment 16 Need Real Name 2001-09-07 13:57:38 EDT
I flashed the SRM/ARC console and the installation when through upto copying 
files then it ran out of disk space.  So it seems to be ok now.  Thanks for the 
assistance.  Out of the linux distribs I tried Redhat was the only one to give 
any help.  Who says linux isn't supported.  Thank-you again.
James Rowe
Network Admin
Comment 17 Brent Fox 2001-09-13 17:56:34 EDT
Glad to be of help.  It seems things are working now, although I'm not sure why.
 Maybe it was a problem with SRM, but that doesn't seem likely.  Bugs that just
disappear bother me.  

Anyway, it appears that the problems are no longer occurring.  Thanks for your
report.

Note You need to log in before you can comment on or make changes to this bug.